CRAN Package Check Results for Package flowDiv

Last updated on 2018-06-20 01:50:14 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 2.0 10.46 151.61 162.07 OK
r-devel-linux-x86_64-debian-gcc 2.0 11.16 118.24 129.40 OK
r-devel-linux-x86_64-fedora-clang 2.0 189.86 OK
r-devel-linux-x86_64-fedora-gcc 2.0 181.53 OK
r-devel-windows-ix86+x86_64 2.0 29.00 212.00 241.00 OK
r-patched-linux-x86_64 2.0 9.20 121.53 130.73 OK
r-patched-solaris-x86 2.0 3.10 ERROR
r-release-linux-x86_64 2.0 10.91 120.21 131.12 OK
r-release-windows-ix86+x86_64 2.0 20.00 135.00 155.00 OK
r-release-osx-x86_64 2.0 ERROR
r-oldrel-windows-ix86+x86_64 2.0 21.00 140.00 161.00 OK
r-oldrel-osx-x86_64 2.0 OK

Check Details

Version: 2.0
Check: package dependencies
Result: ERROR
    Package required but not available: ‘flowWorkspace’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavors: r-patched-solaris-x86, r-release-osx-x86_64